<?xml version="1.0"?>
<Annotations>
  <Attribute id="Events-UIEvent-view" name="view" nullable="no"/>
  <Attribute id="Events-UIEvent-detail" name="detail" nullable="no"/>
  <Method id="Events-Event-initUIEvent" name="initUIEvent" nullable="no">
    <Param name="typeArg" nullable="no"/>
    <Param name="canBubbleArg" nullable="no"/>
    <Param name="cancelableArg" nullable="no"/>
    <Param name="viewArg" nullable="no"/>
    <Param name="detailArg" nullable="no"/>
  </Method>
</Annotations>
